@charset "utf-8";
#subnav .queryData{float: right;width: 100px; margin-right: 10px; margin-top: 9px;}
/*高级查询*/
.adv_index{
    margin:0 auto;
    height: 502px;
    width: 960px;
    border:1px solid #E3E3E3;
    padding:2px;
    position: relative;
}
.adv_center input,.adv_right input{vertical-align: middle;}
.adv_splitbar{ height: 500px;}
.adv_left{white-space:nowrap;}
.adv_center,.adv_right{white-space:nowrap;}
.adv_left{width: 252px; height: 500px;border:1px solid #E3E3E3; float: left;overflow: hidden;}
.adv_test{margin-left: 2px;}
.adv_center{width: 432px;height: 500px;float: left;margin: 0 0 0 9px;border:1px solid #E3E3E3;overflow: auto;}
.adv_center_header{min-width:432px;white-space:nowrap;height: 35px; line-height:35px;border-bottom: 1px solid #E3E3E3;background: url(../images/bannerbg_white.jpg) repeat-x;}
.adv_center_header a{color:#009bff; }
.adv_center_header .search_input{color:#aaa;height: 20px;line-height: 20px; width: 130px;border: 1px solid #e3e3e3; margin-left: 10px;}
.adv_center_header .bt{width: 50px; height: 22px; }

.adv_right{width: 252px;height: 500px;border:1px solid #E3E3E3;float: right}


.adv_left h3,.adv_right h3{cursor: pointer;background: url(../images/bannerbg_white.jpg) repeat-x;white-space:nowrap;text-align: center;line-height: 35px; height: 35px; font-weight: inherit;width: 100%;border-bottom: 1px solid #E3E3E3;}
.adv_left .accordion-conten,.adv_right .accordion-conten{width: 100%; height: 100px;display: none;overflow: auto; }
.accordion-active{display: block!important;}


.adv_bottom{ height: 39px; border: 1px solid #E3E3E3;border-top:none; padding:0 10px;}
.adv{float: right; margin:8px 4px 0 0;}
.splitbar{width: 9px; height:77px;background: url(../images/splitbar-bg.png) no-repeat;position: absolute;cursor:e-resize;}

.adv_center .list_index {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    min-width:432px;
	float:left;


}
.adv_center .list_index ul{
    width: 100%;
    float: left;
}
.adv_center .adv_center_sel{ height: 30px;line-height: 30px;border-bottom: 1px solid #e3e3e3; }
.adv_center .adv_center_sel a{color: #459B7D; text-decoration: underline;margin-left: 10px;}
.adv_center .list_index ul img{margin-left: 5px;}
.adv_right ul{}

.adv_center .list_index ul li,.adv_right ul li {
    border-bottom: 1px solid #E3E3E3;
    height: 30px;
    line-height: 30px;
    list-style: none outside none;
    padding-left: 10px;
    text-align: left;
    width: 100%;
    white-space:nowrap;

    float: left;
}
.adv_center .list_index ul li:hover,.adv_right ul li:hover {
    background: none repeat scroll 0 0 #F6F6F6;

}
.adv_right .delete-container{text-align: left; }
.adv_right .delete-container:hover{background: #ffffff;}
.adv_right .delete-container a{color: #459b7d;margin-left: 0px;text-decoration: underline;}
.adv_right .delete-container a.delAll{ margin-right: 10px;}
.adv_right  .selected_index {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*background: url("pic/box_bg.jpg") repeat-x;*/
    background:url(pic/box_bg.jpg) repeat-x;
    text-align: left;
    float: left;
}
.adv_right .selected_index ul li {
    border-bottom: 1px solid #E3E3E3;
    height: 30px;
    line-height: 30px;
    /* padding: 0 10px;*/
    text-align: left;
    width: 100%;
    white-space:nowrap;
}
.adv_right .selected_index ul li:hover {
    background: none repeat scroll 0 0 #F6F6F6;
}
/*--------------------------------*/

.adv_bottom{width: 980px;height: 40px;margin: 0 auto;background: #ffffff;border: none;}
.adv_bottom input{width: 100px; float: right; margin-top: 8px; margin-right: 16px;}